Package Details: savant-git 0.3.4-1

Git Clone URL: https://aur.archlinux.org/savant-git.git (read-only)
Package Base: savant-git
Description: A CLI based calculator that supports variables and uses SDL2 to do graphs.
Upstream URL: https://github.com/DestructiveReasoning/savant
Licenses: BSD
Submitter: wadawalnut
Maintainer: wadawalnut
Last Packager: wadawalnut
Votes: 1
Popularity: 0.000000
First Submitted: 2015-03-29 21:20
Last Updated: 2015-11-13 01:05

Required by (0)

Sources (1)

Latest Comments

wadawalnut commented on 2015-06-05 15:21

Sorry about that, changed the PKGBUILD now. Thanks for the heads-up.

karol_007 commented on 2015-03-30 01:50

Excuse me, but this PKGBUILD provides a 64-bit binary, so why is it arch=('any')?

$ file /usr/bin/savant
/usr/bin/savant: ELF 64-bit LSB executable, x86-64, version 1 (SYSV), dynamically linked, interpreter /lib64/ld-linux-x86-64.so.2, for GNU/Linux 2.6.32, BuildID[sha1]=f8270dcd34e3c1b8cabd021ef144b09a276ebae6, not stripped